## mx4j.tools.connector
Class MalformedJMXAddressException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              javax.management.JMException
                  mx4j.tools.connector.MalformedJMXAddressException

All Implemented Interfaces:
  java.io.Serializable

public class MalformedJMXAddressException
extends javax.management.JMException

Thrown when a JMXAddress is created incorrectly

Version:
  $Revision: 1.3 $
See Also:
  Serialized Form

Constructor Summary
`MalformedJMXAddressException()`
`MalformedJMXAddressException(java.lang.String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MalformedJMXAddressException

    public MalformedJMXAddressException()

### MalformedJMXAddressException

    public MalformedJMXAddressException(java.lang.String s)

Copyright © 2001-2003 MX4J Team. All Rights Reserved.